<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a0cbb641ad65e712b07f21311dee8e2">
  <dict>
    <!--2020-03-28 10:14:33.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2021-01-18 17:19:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="IpTos">-1</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:14:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:14:33.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="carrier_numbers_opengps">112;15;17;18;115;119;191;196;197;116000;116117</string>
    <!--2020-03-28 10:14:33.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:14:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2020-10-21 11:16:03.000-->
    <string key="carrier_vowifi_pop_content_type">POP_UPLOAD_LOCATION</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="carrier_vvm_package_name_string">com.orange.vvm</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-07-13 12:02:57.000-->
    <bool key="mtk_carrier_wfc_get_location_always">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <int key="netmgrAudioOuterDSCP">48</int>
    <!--2020-07-14 11:41:32.000-->
    <int key="netmgrSipOuterDSCP">48</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2020-07-14 11:41:32.000-->
    <int key="netmgrVideoOuterDSCP">48</int>
    <!--2020-03-28 10:14:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-08-25 19:30:01.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2020-03-28 10:14:33.000-->
    <int key="utForbiddenTimer">14400000</int>
    <!--2020-03-28 10:14:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:14:33.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="utParamsCfg">21:1</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="utPreferOption">1</int>
    <!--2020-03-28 10:14:33.000-->
    <int key="utUseApn">3</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="vowifiHplmnListItem">20801, epdg.epc.mnc001.mcc208.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:14:33.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2020-03-28 10:14:33.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifi_change_epdg_with_authentication_fail">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="vvm_destination_number_string">21101</string>
    <!--2020-05-06 15:13:42.000-->
    <array key="vvm_disabled_capabilities_string_array">
      <string>STARTTLS</string>
    </array>
    <!--2020-03-28 10:14:33.000-->
    <int key="vvm_port_number_int">20481</int>
    <!--2020-03-28 10:14:33.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2020-05-06 15:13:42.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <bool key="wfc_carrier_setting_ftofr">true</bool>
    <!--2020-03-28 10:14:33.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
